/** ----------------------------------------------------------
 *
 * CUSTOM LAYOUT
 *
 *    Include your notes or table of contents here
 *
 *    Include color hex's or values of your grid
 *      #333333             - body
 *      #B80000             - links, headings
 *      #D80000             - links on hover
 *      5px Vertical grid   - based on multiples of 5px, eg 10px, 15px, 20px, 25px...
 *
 *    @author Your Name <email@gmail.com>
 *
 * ------------------------------------------------------- */

/** 
 
.masthead {
  width: 100%;
  position: fixed;
  z-index: 999999;
  left: 0px; }
*/

/** CUSTOM PAGE LAYOUT ITEMS */
.banner {
	background-image: url(template/images/BackgroundJPG.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top:10px;
	text-align:center;
}
.branding{
	padding: 10px;
	
}
.branding img{
	width: 99%;
	height: auto;
	
}

.phone-number h4 {
	margin-top: 0;
	margin-bottom: 5;
	font-weight: 700;
	font-family: Montserrat, sans-serif;
	display: block;
	text-align:center;
		font-size: 2.6rem;	
	color: #EE7023;
	
}
.phone-number img {
	margin-bottom: -10px;
	margin-right: 10px;
	
}
.footer .contact {
	text-align:center;
	margin-bottom: 15px;
	
}
.social .findus a {
	color: #FFFFFF;
	text-decoration:none;
	
}
.social .findus  {
	display:block;
	float:left;
	width: 120px;
	line-height: 110%;
	padding-top:10px;	

}
.social .facebooklogo  {
	display:block;
	float:left;
	width: 55px;
}
.footer .copyright {
	text-align:center;
	padding: 15px;
}
.navigation-bar {
	background-color: #1183C2;
	border-bottom: 1px solid #FFFFFF;
}
.footer {
	background-color: #1183C2;
	font-family: Montserrat, sans-serif;
	color: #FFFFFF;
	padding-top: 30px;
}
.slideshow {
	background-color: #1183C2;/** SHOPPING CART LAYOUT */

}
.view-button {
	background-color: rgba(17,131,194,1.00);
	padding: 15px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;	
	text-decoration: none;
	color: #FFFFFF;
}
.view-button:hover {
	background-color: rgba(57,166,227,1.00);
	padding: 15px;
	font-size: 0.9em;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	text-decoration: none;
	color: #FFFFFF;
}
.productdecsription .downloadpdf {
	background-repeat: no-repeat;
}
	.productdecsription .downloadpdf a {
	text-decoration: none;
	display: block;
	margin-top:10px;
	padding-left: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(template/images/acrobat-icon.png);
	background-repeat: no-repeat;
	background-position: 0 10%;
}
.sidebox {
	border-radius: 9px 9px 9px 9px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	text-decoration: none;
	border: 1px solid #EE7023;
	text-align: center;
	margin-bottom:25px;
	padding: 0px;
	padding-bottom: 25px;
		
}.sidebox.specials h3 {
	font-weight: 700;
	font-size: 3.1rem;
	line-height: 3rem;
	padding:7px;
 	font-family: Montserrat, sans-serif;
 	color:#FFFFFF;
 	background-color:#EE7023;
 	border-radius: 9px 9px 0px 0px;
	-moz-border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 9px 9px 0px 0px;
}
 .partner-brands {
	text-align:center;
	display:block;
	padding-bottom:15px;
	padding-top:15px;
}
.sidebox.service h3 {
	font-family: Montserrat, sans-serif;
	color: #1183C2;
	font-weight: 700;
	font-size: 3.7rem;
	display: block;
	margin: 0px;
	padding: 0px;
	
}
.sidebox.service  {
	padding-top:10px;
	background-image: url(template/images/water-background1.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.sidebox.specials  {
	background-image: url(template/images/water-background2.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.sidebox.service h4 {
	font-family: Montserrat, sans-serif;
	color: #EE7023;
	font-weight: 700;
	font-size: 2.6rem;
	line-height: 2rem;display:block;
}

.product-detail h4 {
	font-weight: 700;
	font-family: Montserrat, sans-serif;
	display: block;
	color: #1183C2;
	font-size: 2.1rem;
	padding-top: 10px;	

}
.productImages .secondaryImages .thumbnailImage {
	width: 30%;
	float: left;
}


.productImages .colourSwatches h3 {
	display: block;
	text-align:left;
	color: #EE7023;
	font-weight: 700;
	font-size: 2.1rem;
	margin-top: 10px;
}
.productImages .secondaryImages {
	display: block;
	margin-bottom: 30px;
}
.productImages .colourSwatches {
	display: block;
	margin-bottom: 30px;
}

.productImages .colourSwatches .swatchcontainer .colourImage {
	
	text-align:center;
}
.productImages .colourSwatches .swatchcontainer .colourName {
	
	text-align:center;
}

.productImages .colourSwatches .swatchcontainer {
	width: 30%;
	float:left;
	
	text-align:center;
	

}

.category-landing .product-preview{
	padding: 15px;
	min-height: 170px;
	margin-top: 25px;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	text-decoration: none;
	border: 1px solid #1183C2;
	text-align:center;	
}
.category-landing .product-preview .productimagebox {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: 160px;
	width: 600px;
	overflow:hidden;
}

.product-landing .product-preview {
	padding: 15px;
	min-height: 375px;
	margin-top: 25px;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	text-decoration: none;
	border: 1px solid #1183C2;
	text-align:center;
}
.product-landing .product-preview .productdescription {
	height: 86px;
	text-align:center;
	overflow:hidden;
	display: block;
	font-size: 1.6rem;
	line-height: 1.7rem;
}

.product-landing .product-preview .productimagebox {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: 160px;
	width: 600px;
	overflow:hidden;
}
.product-preview .productimagebox img{
	width: 98%;
	height: auto;
}

.specials-box .product-preview {
	padding: 15px;
	min-height: 375px;
	margin-top: 25px;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	text-decoration: none;
	border: 1px solid #1183C2;
	text-align:center;
}
.specials-box .product-preview .productdescription {
	height: 86px;
	text-align:center;
	overflow:hidden;
	display: block;
	font-size: 1.6rem;
	line-height: 1.7rem;
}

.specials-box .product-preview .product-special-price {
	color: #EE7023;
	font-weight: bold;
	text-align:center;
	overflow:hidden;
	display: block;
	font-size: 2.4rem;
	line-height: 2.4rem;
	padding-bottom: 20px;
}

.specials-box .product-preview .productimagebox {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: 240px;
	width: 600px;
	overflow:hidden;
}
	
.input.checkbox #ProductEnquirySubscribe {
	float:left;
	margin-right:5px;
	width:20px;
	padding-right: 10px;
}
.colourSwatches .swatchcontainer .colourName {
	font-weight: 700;
	font-size: 1.2rem;
	display: block;
	height:55px;
}
.productheader .productname {
	display: block;
	height: 43px;
	line-height:2.1rem;
	color: #1183C2;
	font-weight: 700;
	font-size: 2.2rem;
	margin-top: 0px;
	overflow:hidden;
}
.product-preview.three.columns .productdescription {

}
#detail_view_link  {
	display:block;
	margin-left:15%;
	margin-right:15%;
	margin-top: 10px;
	padding: 10px;
	color: #FFF;
  	background-color: #EE7023;
  	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	text-decoration: none;
	border: 1px solid #EE7023;
	text-align:center;
}
#detail_view_link:hover  {
	background-color: #FB904F; 
}
.mainImage img {
	width: 100%;
}

	/* Larger than mobile */
@media (min-width: 400px) {
	.phone-number {
	display: table-cell;
	height: 7rem;
	vertical align:center;
	text-align:center;	
}
	.phone-number h4 {
	font-size: 3.2rem;	
	color: #EE7023;
}
}	
/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	.phone-number {
	display: table;
	vertical-align: middle;
	text-align: center;
	height: 12rem;	
	
}
	.phone-number h4 {
	display: table-cell;
	font-size: 4.0rem;	
	vertical-align: middle;
	text-align: center;
	color: #EE7023;
	
}
}
/* Larger than tablet */
@media (min-width: 750px) {
	.phone-number {
	display: table;
	vertical-align: middle;
	text-align: center;
	height: 15rem;
	
}
	.phone-number h4 {
	display: table-cell;
	font-size: 3.8rem;	
	vertical-align: middle;
	text-align: center;
	color: #EE7023;
	

}
}
/* Larger than desktop */
@media (min-width: 1000px) {
	.phone-number {
	display: table;
	vertical-align: middle;
	text-align: center;
	height: 17rem;
	
}
	.phone-number h4 {
	display: table-cell;
	font-size: 4.1rem;	
	vertical-align: middle;
	text-align: center;
	color: #EE7023;
	
}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
	.phone-number {
	display: table;
	vertical-align: middle;
	text-align: center;
	height: 21rem;
	
}
	.phone-number h4 {
	display: table-cell;
	font-size: 5.8rem;	
	vertical-align: middle;
	text-align: center;
	color: #EE7023;
	
}
}
